On 5/3/2012 8:46 AM, dschaldenovell wrote:
>
> Good morning
>
> I was looking through the documentation, and I just wanted to be sure
> of myself before I recommend to the customer an installation path to
> follow.
>
> Is IDM 4.0.1 standard/advanced certified to run on SLES11SP1/OES11 or
> is the software still tied to SLES10SP3/OES2SP3?
>
> Thank you,
>
> DS
>
>

http://www.novell.com/documentation/...a/be1mcjd.html